.single-room__wrapper {
    display: flex;
    align-items: flex-start;
    gap: 50px;
}

.single-room__left {
    width: 55%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.single-room__right {
    width: 45%;
}

.single-room__title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}

.singler-room__text {
    font-size: 14px;
    color: var(--gray-color);
}

.single-room__equipment {
    margin-bottom: 35px;
}

.single-room__booking-upper {
    margin-bottom: 30px;
}

.single-room__price-blok {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#book {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.datepicker-input {
    padding: 10px 15px;
    border: 1px solid var(--light-border-color);
    border-radius: var(--small-border-radius);
}

.single-room__price {
    font-size: 20px;
    font-weight: 600;
    line-height: 140%;
}

.single-room__price b {
    font-weight: 600;
    color: var(--primary-color);
}

.datepicker {
    border: 1px solid var(--light-border-color);
    border-radius: var(--border-radius);
}

.datepicker-controls {
    border-bottom: 1px solid var(--light-border-color);
}

.datepicker .button::before {
    display: none;
}

.datepicker .next-button,
.datepicker .prev-button {
    color: var(--primary-color) !important;
}

.thumb-swiper {
    max-width: 100%;
}

.thumb-swiper .swiper-wrapper__thumb .swiper-slide img{
    width: 100%;
    object-fit: cover;
    border-radius: var(--small-border-radius);
    height: 125px;
    transition: all .3s ease;
}

.thumb-swiper .swiper-wrapper__thumb .swiper-slide-thumb-active img{
    border: 4px solid var(--primary-color);
    border-radius: 6px;
}

.thumb-swiper .swiper-wrapper__slide .swiper-slide img{
    width: 100%;
    object-fit: cover;
    border-radius: var(--small-border-radius);
    height: 600px;
}

.thumb-swiper-2 {
    margin-bottom: 10px;
}

@media (max-width:1100px) {
    .single-room__wrapper {
       flex-direction: column;
    }

    .single-room__left,
    .single-room__right {
        width: 100%;
    }

    .thumb-swiper .swiper-wrapper__slide .swiper-slide img {
        height: 500px;
    }

    .thumb-swiper .swiper-wrapper__thumb .swiper-slide img {
        height: 100px;
    }
}

@media (max-width:600px) {
    #book {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width:500px) {
        .thumb-swiper .swiper-wrapper__slide .swiper-slide img {
        height: 300px;
    }

    .thumb-swiper .swiper-wrapper__thumb .swiper-slide img {
        height: 60px;
    }

    .single-room__price-blok {
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;
    }

    .single-room__price-blok .button {
        width: 100%;
    }
}